RELEASED Json Assets 1.6.2

Successor to custom crops

  1. Zosa

    Zosa Cosmic Narwhal

    does anyone still have a smapi2.7 compatible version?
     
    • spacechase0

      spacechase0 Ketchup Robot

    • NatrollEXE

      NatrollEXE Void-Bound Voyager

      Last edited: Mar 5, 2019
    • NatrollEXE

      NatrollEXE Void-Bound Voyager

      If someone has managed to plant the modified trees after this update, please reply to my post.
       
      • spacechase0

        spacechase0 Ketchup Robot

        Could you get me your log file of you trying to do that? https://log.smapi.io/
         
        • spacechase0

          spacechase0 Ketchup Robot

        • NatrollEXE

          NatrollEXE Void-Bound Voyager

          Attached Files:

        • spacechase0

          spacechase0 Ketchup Robot

        • spacechase0

          spacechase0 Ketchup Robot

        • spacechase0

          spacechase0 Ketchup Robot

        • spacechase0

          spacechase0 Ketchup Robot

        • Jesi-Jess

          Jesi-Jess Void-Bound Voyager

          I got the update but smapi is still telling me I need to update the mod. There is also a error from Json
          https://log.smapi.io/iX0b47LJ

          Edit: NVM Got the error to go away with content patcher. But still asking to update???
           
            QueenTea likes this.
          • tinkerbelljln

            tinkerbelljln Pangalactic Porcupine

            I'm having the same problem, SMAPI is telling me the mod is out of date, just to be safe I redownloaded and installed it, it's still saying it can be updated https://log.smapi.io/yqhPyPWi
             
              QueenTea likes this.
            • QueenTea

              QueenTea Void-Bound Voyager

              Having the same issue as the 2 other new comments, updated but smapi is still saying i need an update
               
              • SpringsSong

                SpringsSong Cosmic Narwhal

                Chances are Space forgot to update the manifest, then.
                 
                • Melindee

                  Melindee Big Damn Hero

                  You need to update the version number in the manifest file.
                   
                    Prince Alex likes this.
                  • Natsu Zeref

                    Natsu Zeref Intergalactic Tourist

                    Help, says that I have version 1.3.6 despite having updated it
                    I'm sorry if you do not understand my English
                     
                    • RoundBorb

                      RoundBorb Void-Bound Voyager

                      SMAPI is still telling me to update this, despite having the most recent version. I know others have mentioned it, but I just wanted to add my input, in case it's needed
                       
                      • Ravenborn

                        Ravenborn Big Damn Hero

                        Sorry, I've checked everywhere I can think of, even the wiki. I'm trying to add weapons and make them able to be found in the mine. Does anyone know what MineDropVar relates to? Every mod I see uses -1 and sets the weapon for purchase in the store. Is it a boolean? -1 and 0?
                         
                        • beesocket

                          beesocket Aquatic Astronaut

                          anyone else getting the 1.3.36 version instead of the newest one? I tried downloading the update on here since its not on nexus but it's the same file for me.
                           

                          Share This Page